<?php
/*
Intense Template Name: Standard Photo
*/

if ( empty( $class ) ) $class = 'intense';

if ( $lazy_load ) {
    intense_add_script( 'lazyloadxt' );
    $image_src_attr = 'data-src';
} else {
    $image_src_attr = 'src';
}
?>

<img 
	class="<?php echo $class; ?>"
	<?php echo $width . $height; ?>
	style="<?php echo $radius; ?> padding:0;<?php echo $style; ?>"
	<?php echo $image_src_attr; ?>="<?php echo esc_attr( $url ); ?>"
	title="<?php echo esc_attr( $title ); ?>"
	alt="<?php echo esc_attr( $description ); ?>"
	width="<?php echo esc_attr( $width ); ?>"
	height="<?php echo esc_attr( $height ); ?>"
	<?php if ( !empty( $animation ) ) : ?> data-effect="<?php echo esc_attr( $animation ); ?>"<?php endif; ?>
/>